Subject: Re: curves for South America
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 24 Feb 2000 08:52:00 -0800 (PST)

Remi,

No problem. My assistant Shirley Crenshaw will call you Friday to set up a 
meeting.

Vince

Remi Collonges@ENRON_DEVELOPMENT
02/24/2000 09:10 AM
To: Vince J Kaminski@ECT, Grant Masson@ECT
cc:  
Subject: curves for South America

Vince and Grant,

I have been made responsible for all gas and power curves in South America 
(plus books development, reporting, .......).  I have somewhat started but, 
since I am new on the job, I'd love to receive advice, guidance (and at some 
stage help) from you.  Would you be available for a meeting next week, 
preferably Thursday or Friday?   I'm planning to be in Houston these days.

Remi Collonges
(55) 11 5503 1200